I'm not sure if this is the appropriate place to be asking this question, but I need some help. When trying to do 'make install' of imapsync I get the following error:


Can't locate...